cURL
curl --request POST \ --url https://api.oneinbox.ai/v1/credentials \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "OpenAI Production", "provider": "openai", "api_key": "sk-..." } '
{ "id": "<string>", "name": "<string>", "provider": "<string>", "created_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.oneinbox.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneinbox.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from the OneInbox dashboard (API Keys → Create)
openai
gemini
elevenlabs
cartesia
deepgram
twilio
Provider API key or auth token. For telephony carriers, use the credential from your carrier console (e.g. Twilio Auth Token, Tenyx API key).
Created